Tapatalk Issues

Jason King

barrreport.com
Staff member
Administrator
Nov 20, 2011
1,584
384
83
48
UK
barrreport.com
Hi Fab currently xenforo does not support vb5 to xenforo so this needs to be done manually, older versions of vb are supported.
 

Tom Barr

Founder
Staff member
Administrator
Jan 23, 2005
18,696
745
113
We could also look at different software that's not so problematic for migration also. Or nag bulletinvb5 support.
 

Jason King

barrreport.com
Staff member
Administrator
Nov 20, 2011
1,584
384
83
48
UK
barrreport.com
Hi Tom


I've nagged vb support a number of times now but I get the same answer.. No plans are set for Tapatalk, I do believe this is because they are trying to sell the mobile app addon they offer at a extra cost?


I'm currently working with Fab on another project (a new calculator) that's looking great, if we can get this sorted without the extra cost of the migration part would you be interested in xenforo?


Thanks